class CreateVideoFolders < ActiveRecord::Migration[6.0]
  def change
    create_table :video_folders do |t|
      t.string       :name
      t.boolean      :super_admin,   :default => false
      t.text         :description
      t.boolean      :public,   :default => false
      t.integer      :position

      t.timestamps
    end
  end
end
